{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-05-31T15:02:06.780883", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-05-31T15:02:06.780883"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 11221000, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 15198, 
            "end": 124439, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 124439, 
            "end": 209305, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 209305, 
            "end": 297810, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "travail du texte", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 297810, 
            "end": 316133, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 316133, 
            "end": 443839, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "travail du texte", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 443839, 
            "end": 469194, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 469194, 
            "end": 814351, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "travail du texte,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 814351, 
            "end": 848792, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 848792, 
            "end": 886200, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "travail du texte", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 886200, 
            "end": 1026711, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "78", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1026711, 
            "end": 1049013, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "78", 
                    "personnages": "Eurite", 
                    "commentaire": "elle est plus violente", 
                    "scene": 8, 
                    "type_travail": "travail du texte,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1049013, 
            "end": 1066219, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "102", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1066219, 
            "end": 1093494, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "102", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 1093494, 
            "end": 1215795, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "102", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1215795, 
            "end": 1264365, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "102", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1264365, 
            "end": 1347178, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "102", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1347178, 
            "end": 1437129, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "102", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1437129, 
            "end": 1834084, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "102", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1834084, 
            "end": 2200374, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "102", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "opéra sur différentes expériences du désir, différentes combinaisons", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 2200374, 
            "end": 2203426, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 2203426, 
            "end": 2252856, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 2252856, 
            "end": 2384198, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 2384198, 
            "end": 2399361, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Menesteo : une violence", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 2399361, 
            "end": 2675816, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "140", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "puis scène 9", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 2675816, 
            "end": 2697176, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Pourquoi Elena reste-t-elle sur scène pour l'écouter ? Est-elle effrayée ? Menesteo à Elena : regarde ce que tu fais de moi !", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 2697176, 
            "end": 2752051, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "140", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "puis scène 9", 
                    "scene": 8.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 2752051, 
            "end": 2772263, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "140", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "il faut trouver un rapport physique entre les personnages qui en doivent pas s'arrêter pour dialoguer", 
                    "scene": 8, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 2772263, 
            "end": 2854195, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "140", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 2854195, 
            "end": 2863365, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "140", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "trouver un mouvement continu", 
                    "scene": 8, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 2863365, 
            "end": 3044044, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "140", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 3044044, 
            "end": 3080486, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "140", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Elena : même si elle regarde Menesteo, elle ne ressent rien // Menesteo : mais regarde moi vraiment !", 
                    "scene": 8, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 3080486, 
            "end": 3091621, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "154", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 3091621, 
            "end": 3108738, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "154", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 3108738, 
            "end": 3117871, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 3117871, 
            "end": 3164439, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 3164439, 
            "end": 3217005, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 3217005, 
            "end": 3259526, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Elena est vraiment fatiguée, Menesteo se traîne devant elle", 
                    "scene": 8, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 3259526, 
            "end": 3296934, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 3296934, 
            "end": 3338314, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 3338314, 
            "end": 3404128, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 3404128, 
            "end": 3421419, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Elena est épuisée d'être poursuivie ainsi depuis des heures", 
                    "scene": 8, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 3421419, 
            "end": 3544652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 3544652, 
            "end": 3587148, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Cette forêt: une chambre d'expérimentation où tous les persnnages ressentent des sentiments extrêmes", 
                    "scene": 8, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 3587148, 
            "end": 3642721, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 3642721, 
            "end": 3670017, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Regarde-moi : très violent", 
                    "scene": 8, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 3670017, 
            "end": 3804768, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "7", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 3804768, 
            "end": 3923292, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "7", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "une scène sur le regard, avec Menesteo et avec Teseo. Elena n'arrête pas de regarder Menesteo mais rien ne se passe. La scène est plus violente si Elena ne s'enfuit pas.", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 3923292, 
            "end": 3997147, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 3997147, 
            "end": 4007290, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Mirate : rester plus près d'Elena", 
                    "scene": 8, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 4007290, 
            "end": 4104441, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 4104441, 
            "end": 4177146, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Elena à Menesteo : partez, je suis épuisée de vous voir, épuisée de vous demander pitié", 
                    "scene": 9, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 4177146, 
            "end": 4405551, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 4405551, 
            "end": 4471295, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Elena n 'est pas énervée contre Menesteo car il resterait des sentiments : elle ne ressent rien", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 4471295, 
            "end": 4510695, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "23", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 4510695, 
            "end": 4637302, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "23", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 4637302, 
            "end": 4735370, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 4735370, 
            "end": 4851637, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Elena,Menesto,Teseo", 
                    "commentaire": "Menesteo : comme une vengeance enfantine \"hé bien, je le tuerai\" ; Elena : comme une biche", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 4851637, 
            "end": 4898163, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 4898163, 
            "end": 4988245, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "Elena hésite entre oui et non : je vous aime, mais je ne vous dirai pas, pas maintenant. Trouver un rapport animal, physique : le rêve de Teseo est de la prendre dans ses bras, c'est Elena qui lui impose de la regarder. Comme une stratégie de chasseur, qui s'approche doucement", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 4988245, 
            "end": 5024647, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 5024647, 
            "end": 5032230, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "ne pas avoir un couple d'opéra", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 5032230, 
            "end": 5084830, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 5084830, 
            "end": 5198465, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 5198465, 
            "end": 5409222, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 5409222, 
            "end": 5544661, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "comme un jeu entre eux. comme un truc animal : qui commande ? très sensuel", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 5544661, 
            "end": 5649827, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 5649827, 
            "end": 5922668, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 5922668, 
            "end": 6687393, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a68"
        }, 
        {
            "begin": 6687393, 
            "end": 6801980, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 6801980, 
            "end": 6918533, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a70"
        }, 
        {
            "begin": 6918533, 
            "end": 7033998, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a71"
        }, 
        {
            "begin": 7033998, 
            "end": 7119040, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "un jeu : Elena échappe pour être poursuivie", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a72"
        }, 
        {
            "begin": 7119040, 
            "end": 7174748, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a73"
        }, 
        {
            "begin": 7174748, 
            "end": 7239590, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a74"
        }, 
        {
            "begin": 7239590, 
            "end": 7297258, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a75"
        }, 
        {
            "begin": 7297258, 
            "end": 7360030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a76"
        }, 
        {
            "begin": 7360030, 
            "end": 7397501, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a77"
        }, 
        {
            "begin": 7397501, 
            "end": 7476355, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a78"
        }, 
        {
            "begin": 7476355, 
            "end": 7484444, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 7484444, 
            "end": 7509687, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a80"
        }, 
        {
            "begin": 7509687, 
            "end": 7524860, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a81"
        }, 
        {
            "begin": 7524860, 
            "end": 7578472, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a82"
        }, 
        {
            "begin": 7578472, 
            "end": 7599695, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a83"
        }, 
        {
            "begin": 7599695, 
            "end": 7610878, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a84"
        }, 
        {
            "begin": 7610878, 
            "end": 7691675, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a85"
        }, 
        {
            "begin": 7691675, 
            "end": 7725065, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a86"
        }, 
        {
            "begin": 7725065, 
            "end": 7744301, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a87"
        }, 
        {
            "begin": 7744301, 
            "end": 7994329, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a88"
        }, 
        {
            "begin": 7994329, 
            "end": 8094516, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "puis scène 11", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a89"
        }, 
        {
            "begin": 8094516, 
            "end": 8287744, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "modif de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a90"
        }, 
        {
            "begin": 8287744, 
            "end": 8411251, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "Ruf citant Sénèque : mieux vaut vivre intensément que vivre longtemps, petitement. Ippolita est dans un lieu d'errance", 
                    "scene": 11.0, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a91"
        }, 
        {
            "begin": 8411251, 
            "end": 8519361, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "Ajout de 4 mesures d'intro avant la première mesure", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a92"
        }, 
        {
            "begin": 8519361, 
            "end": 8541590, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "Ippolita : je suis contente de souffrir, même si je n'en peux plus. Une dualité : son corps n'en peut plus, même si sa tête vuet continuer", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a93"
        }, 
        {
            "begin": 8541590, 
            "end": 8706471, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a94"
        }, 
        {
            "begin": 8706471, 
            "end": 8840211, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "Ippolita est exsange, fatiguée, sensuelle, elle joue avec sa souffrance", 
                    "scene": 10, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a95"
        }, 
        {
            "begin": 8840211, 
            "end": 8940391, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "puis scène 11", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a96"
        }, 
        {
            "begin": 8940391, 
            "end": 9021417, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "Menesteo veut convaincre Antiloco : il faut que Teseo meure ! Ippolita : une masochiste de l'amour, une extrémiste", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a97"
        }, 
        {
            "begin": 9021417, 
            "end": 9137478, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "27", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "puis scène 11", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a98"
        }, 
        {
            "begin": 9137478, 
            "end": 9148578, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "27", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "Ippolita : comme un sanglier qui cherche des truffes", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a99"
        }, 
        {
            "begin": 9148578, 
            "end": 9380438, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a100"
        }, 
        {
            "begin": 9380438, 
            "end": 9419862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "Menesteo : un rêve de mort sur Teseo. Aller loin dans l'imaginaire dans cette partie de l'opéra : tout le monde devient fou dans cette forêt, cela ne peut pas être rationnel. Comme si Menesteo avait eu une crise et qu'Antiloco essaie de le ramener", 
                    "scene": 11.0, 
                    "type_travail": "relation entre les personnages,définition du personnage,adresse", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a101"
        }, 
        {
            "begin": 9419862, 
            "end": 9424958, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a102"
        }, 
        {
            "begin": 9424958, 
            "end": 9478413, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a103"
        }, 
        {
            "begin": 9478413, 
            "end": 9507756, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a104"
        }, 
        {
            "begin": 9507756, 
            "end": 9535095, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a105"
        }, 
        {
            "begin": 9535095, 
            "end": 9582647, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a106"
        }, 
        {
            "begin": 9582647, 
            "end": 9654449, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "continuer le rapport des corps, physique", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a107"
        }, 
        {
            "begin": 9654449, 
            "end": 9868834, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a108"
        }, 
        {
            "begin": 9868834, 
            "end": 9892209, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "trouver la bascule : per serbarmi in vita. Antiloco était l'instance morale qui sert la pensée du père, mais Menesteo l'interrompt : c'est cela ou je meurs", 
                    "scene": 11.0, 
                    "type_travail": "travail du texte,relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a109"
        }, 
        {
            "begin": 9892209, 
            "end": 9972172, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "52", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a110"
        }, 
        {
            "begin": 9972172, 
            "end": 9993462, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a111"
        }, 
        {
            "begin": 9993462, 
            "end": 10078260, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a112"
        }, 
        {
            "begin": 10078260, 
            "end": 10146063, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a113"
        }, 
        {
            "begin": 10146063, 
            "end": 10208820, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a114"
        }, 
        {
            "begin": 10208820, 
            "end": 10308003, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a115"
        }, 
        {
            "begin": 10308003, 
            "end": 10389977, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a116"
        }, 
        {
            "begin": 10389977, 
            "end": 10416299, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "\"se non posso ritravi..\" : doit être moins virile, c'est moins une décision qu'une soumission", 
                    "scene": 11, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a117"
        }, 
        {
            "begin": 10416299, 
            "end": 10469907, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a118"
        }, 
        {
            "begin": 10469907, 
            "end": 10538682, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a119"
        }, 
        {
            "begin": 10538682, 
            "end": 10624573, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a120"
        }, 
        {
            "begin": 10624573, 
            "end": 10645842, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "\"se non posso..\" doit être une défaite", 
                    "scene": 11, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a121"
        }, 
        {
            "begin": 10645842, 
            "end": 10700581, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a122"
        }, 
        {
            "begin": 10700581, 
            "end": 10790607, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "\"se non posso\" : un arioso legato", 
                    "scene": 11, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a123"
        }, 
        {
            "begin": 10790607, 
            "end": 10880587, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a124"
        }, 
        {
            "begin": 10880587, 
            "end": 11221000, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Menesto,Antiloco", 
                    "commentaire": "le suspens entre Antiloco et Menesteo peut durer plus longtemps", 
                    "scene": 11, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a125"
        }
    ]
}